Subject: Re: [PATCH 5/5] git-diff.txt: fix ordering of the [--no-index] form

From: Jonathan Nieder <[email-masked]>
Date: Wed, 24 Apr 2013 12:25:49 -0700

Ramkumar Ramachandra wrote:
> Jonathan Nieder wrote:

>> Oh please no.
>
> If I understand this correctly, you are horrified by this?
> https://github.com/artagnon/dotfiles/blob/master/.gitconfig#L30

Nope, that looks like a useful way to save typing, and "git help"
helpfully expands any of your custom commands when you want to
translate in order to help other people.